
/* åŽ»é™¤Chromeç­‰æµè§ˆå™¨æ–‡æœ¬æ¡†é»˜è®¤å‘å…‰è¾¹æ¡† */
input:focus, textarea:focus {outline: none;}
/*åŽ»é™¤iphoneä¸­inputè¶…å¤§åœ†è§’çš„æ ·å¼*/

/*åŽ»é™¤input numberè‡ªå¸¦ä¸Šä¸‹å°ç®­å¤´*/
input[type="number"]{-moz-appearance: textfield;}
input::-webkit-outer-spin-button,input::-webkit-inner-spin-button{-webkit-appearance: none;margin: 0;}
*, *:before,*:after {-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
em,i{ font-style:normal;}
a:active,a:focus {outline: none;star:expression(this.onFocus=this.blur());}
body{background: #f1f2f4;}

/*é¡¶éƒ¨*/
.top-box{ background: #575b6b; min-width: 1200px; position:relative;}
.top-box-index-height{ height: 536px;}
.top-box-normal-height{ height: 56px;}
.top-box-margin{ margin-top: 56px;}
.top-box .nav{ width: 1200px; margin: 0 auto; overflow: hidden;}
.top-box .nav .nav-left{ float: left; line-height: 55px;}
.top-box .nav .nav-left span{ color:#a8a9b6; font-size: 12px;margin-left: 10px;letter-spacing:1px;}
.top-box .nav .nav-right{ float: right; }
.top-box .nav .nav-right ul li{ float: left;margin-left: 5px;}
.top-box .nav .nav-right ul li a{ color: #c3c5d1; padding: 15px; display: block;letter-spacing:2px;font-size: 14px;}
.top-box .nav .nav-right ul li a:hover{ background: #36373e; color: #fff; }
.top-box .nav .nav-right ul li .current{ background: #36373e; color: #fff;}
.top-box .title{ text-align: center; color: #fff; font-size: 36px; font-weight:600; letter-spacing:2px; width: 1200px;margin: 0 auto;margin-top: 101px;}
.top-box .detail{text-align: center; width: 1200px;margin: 0 auto; color: #e1e2e5; font-size: 20px;letter-spacing:2px; margin-top: 40px; }
.top-box .apply{  text-align: center; width: 1200px;margin: 0 auto; height: 65px;margin-top: 34px;overflow: hidden; padding: 0 205px; position: relative; z-index: 10;}
.top-box .apply .txt{ width:453px; height: 100%; background: #fff; color: #a4a5b4; font-size: 16px; padding: 0 13px; border: none; border-radius: 2px; float: left;letter-spacing:2px;}
.top-box .apply .btn{width: 323px; height: 100%; background: #1cb78c; color: #fff; font-size: 24px; border: none;letter-spacing:2px;}
.top-box .apply .btn:hover{ background: #55c9a9;}
.top-box .link{ width: 1200px;margin: 0 auto;text-align: center; color: #e1e2e5; font-size: 14px; margin-top: 20px;letter-spacing:1px;}
.top-box .link a{color: #e1e2e5; text-decoration: underline;}
.top-box .nav .nav-left a img{width: 110px; height: 55px;}
/*æ‹›è˜æµç¨‹*/
.process-box{ background: #fff;min-width: 1200px;}
.process-box .process{ width: 1200px;margin: 0 auto; padding-top: 50px; padding-bottom: 82px;}
.process-box .process .title{ text-align: center; font-size: 26px; color: #36373e;letter-spacing:3px; }
.process-box .Specific{width: 1200px;margin: 0 auto; margin-top: 65px;}
.process-box .Specific .li01{ width: 38px; height: 38px; border: 1px solid #dfe1e6; margin: 0 auto; border-radius: 50%; text-align: center; line-height: 35px; color: #000; font-size: 18px; position: relative;}
.process-box .Specific .li01 .right-xian{ position: absolute; width: 34px; height: 1px; background: #dee0e5; left: 37px; top: 18px; }
.process-box .Specific .li01 .right-cont{position: absolute; background: #f1f2f4;left: 71px;top: 0px;  width: 245px; height: 35px; color: #36373e;letter-spacing:2px}
.process-box .Specific .li01 .bottom-xian{ position: absolute; width: 1px; height: 34px; background: #dee0e5; left: 18px; top: 37px; }

.process-box .Specific .li02{ width: 38px; height: 38px; border: 1px solid #dfe1e6; margin: 0 auto; border-radius: 50%; text-align: center; line-height: 35px; color: #000; font-size: 18px; position: relative; margin-top: 34px;}
.process-box .Specific .li02 .left-xian{ position: absolute; width: 34px; height: 1px; background: #dee0e5; right: 37px; top: 18px; }
.process-box .Specific .li02 .left-cont{position: absolute; background: #f1f2f4;right: 71px;top: 0px;  width: 285px; height: 35px; color: #36373e;letter-spacing:2px}
.process-box .Specific .li02 .bottom-xian{ position: absolute; width: 1px; height: 34px; background: #dee0e5; left: 18px; top: 37px; }

.process-box .Specific .li03{ width: 38px; height: 38px; border: 1px solid #dfe1e6; margin: 0 auto; border-radius: 50%; text-align: center; line-height: 35px; color: #000; font-size: 18px; position: relative; margin-top: 34px;}
.process-box .Specific .li03 .right-xian{ position: absolute; width: 34px; height: 1px; background: #dee0e5; left: 37px; top: 18px; }
.process-box .Specific .li03 .right-cont{position: absolute; background: #f1f2f4;left: 71px;top: 0px;  width: 245px; height: 35px; color: #36373e;letter-spacing:2px}
.process-box .Specific .li03 .bottom-xian{ position: absolute; width: 1px; height: 34px; background: #dee0e5; left: 18px; top: 37px; }

.li-IE8 {behavior: url("./css/ie-css3.htc");}

.process-box .Raiders{width: 1200px;margin: 0 auto; text-align: center; margin-top: 48px;}
.process-box .Raiders .link{ display: inline-block; position:relative; }
.process-box .Raiders .link a{ font-size: 17px; color: #9e9e9e; letter-spacing:2px; border: 1px solid #9e9e9e; padding: 2px 5px;}
.process-box .Raiders .link a:hover{border: 1px solid #9e9e9e; color: #1cb78c;border: 1px solid #1cb78c;}
.process-box .Raiders .link .more{ position: absolute;top:5px; left: -19px; }

/*åˆä½œä¼™ä¼´*/
.cooperation-title{ width: 1200px;margin: 0 auto; text-align: center; color: #36373e; font-size: 28px;letter-spacing:2px; margin-top: 64px;}
.partner{width: 1200px;margin: 0 auto; margin-top: 68px;margin-bottom: 28px;}
.partner ul{ overflow: hidden; width: 1107px; margin: 0 auto;}
.partner ul li{ float: left;margin-right: 93px; margin-bottom: 50px; text-align: center;color: #686970; font-size: 15px; letter-spacing:2px;}
.partner ul li img{ margin-bottom: 10px; }
.partner ul li:nth-child(5n){margin-right: 0}

/*åº•éƒ¨*/
.footer-box{ width: 100%; border-top: 1px solid #dee0e5; overflow: hidden; padding-top: 54px; padding-bottom: 40px; min-width: 1200px;}
.footer-box .footer{width: 1200px;margin: 0 auto;}
.footer-box .footer ul{ width:854px;overflow: hidden; margin-left: 234px;}
.footer-box .footer ul li{ float: left; margin-right: 108px;}
.footer-box .footer ul li a{ color: #a4a5ad; font-size: 16px; letter-spacing:1px;}
.footer-box .footer ul li a:hover{color: #1cb78c;}
.footer-box .footer ul li img{margin-right: 12px; margin-top:5px;}
.footer-box .footer .Copyright{ text-align: center;color: #a4a5ad; font-size: 14px; margin-top: 48px;letter-spacing:1px;}
.footer-box .footer .Reserved{ text-align: center;color: #a4a5ad; font-size: 14px;letter-spacing:1px;}


@media screen and (max-width:320px){/*iphone5*/
    html {
        font-size:62.5%!important
    }
}

@media screen and (min-width:321px) and (max-width:360px) { /*ä¸‰æ˜Ÿnote*/
    html {
        font-size:70.31%!important
    }
}

@media screen and (min-width:361px) and (max-width:375px){ /*iphone6*/
    html {
        font-size:73.24%!important
    }
}

@media screen and (min-width:376px) and (max-width:481px) { /*iphone6plus*/
    html {
        font-size:94%!important
    }
}

@media screen and (min-width:481px) and (max-width:768px) { /*ipad*/
    html {
        font-size:109%!important
    }
}

@media only screen and (min-width:769px) {
    html {
        font-size:125%!important
    }
}
